Ga naar de hoofdinhoud
Zyxel / PRODUCT DOSSIER

Zyxel XGS4728F

Zyxel XGS4728F 91-010-181005B Switch
SKU: 91-010-181005B

Zyxel XGS4728F, Gözetilmiş, L3, Gigabit Ethernet (10/100/1000)

Specificaties bekijken Kopen op Amazon →

U kunt ons informeren over eventuele ontbrekende of onjuiste technische gegevens.

De geregistreerde technische parameters en fabrikantgegevens zijn geverifieerd.

Technische specificaties

De geregistreerde kenmerken zijn gegroepeerd per producttype. Het ontbreken van informatie betekent niet dat iets niet wordt ondersteund.
Verbindingsclustering
Ja
Duur van boomprotocol
Ja
Koperen Ethernet-bekabelingstechnologie
Power over Ethernet Poe ondersteuning
Nee
IGMP zoeken
Ja
QoS-ondersteuning voor servicekwaliteit
Ja
Basisaantal openings- en sluiting RJ 45 Ethernet invoer
Basistype openings- en sluiting RJ 45 Ethernet invoer
Wi-Fi-standaarden
IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x
Communicatie-LED-indicatoren
Ja
Aantal combo SFP-poorten
24
Beveiliging
RoHS
Beveiligingsalgoritme ondersteund
802.1x RADIUS
SSH/SSL-ondersteuning
Ja
AC-ingangsfrequentie
AC-ingangsspanning
Werkvochtigheidsbereik
10 - 90%
Werk temperatuurbereik
0 - 45 °C
Grootte adresstabel
Gewicht
Diepte
Breedte
Webgebaseerd beheer
Ja
Hoogte
Productkleur
Opslagtemperatuurbereik Celsius
Stroom-LED
Ja
Contactlaag
Toetstype
Verbindingscontrolelijst ACL
Ja
Publicatiestroomcontrole
Ja
Cx4 invoer telling
2
Verwerkingsvolume
VLAN-aantal
Routeringsdoorgiftcapaciteit
Routerings-/schakelcapaciteit
144 Gbit/s
MAC-adresfiltering
Ja
Pakketcache
Merk
Zyxel
Categorie
Netwerkswitches
Productnaam
XGS4728F
GTIN EAN UPC
4718937562688
Categorie
Netwerkswitches
Gebruikershandleiding
Ja
Merk
Zyxel
Productnaam
XGS4728F
Productserie
Verkochte markten
NL, GB, US
Datum toegevoegd aan systeem
2010-06-28
Productiedatum
Productcode
91-010-181005B
Snelheidsbeperking
Ja
IP-adresstabel
8000
IP-spoofing
Ja
Stapelbaar
Ja
MIB-ondersteuning
RFC1213 MIB II, RFC1493 Bridge MIB, RFC1643 Ethernet MIB, RFC1757 RMON 1,2,3,9, RFC2011 IP MIB, RFC2012 TCP MIB, RFC2013 UDP MIB, RFC2674 VLAN MIB,RFC2925 PING-MIB TRACEROUTE-MIB, ZyXEL Private MIB
Multicast-ondersteuning
Ja
Route-ingangen
8000
SSH SSL ondersteuning
Ja
VLAN-ondersteuning
Ja
Zyxel XGS4728F 91-010-181005B Switch